﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitmapAnalyser", "BitmapAnalyser\BitmapAnalyser.csproj", "{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{EBC06C23-1803-4E1E-907A-F71658834E12}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCBasic", "UCBasic", "{AD9A3540-4BA6-4EF3-AA4A-501455EFF8EC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basic", "Basic", "{80C384FA-8863-4E3C-8B57-E06A20C82995}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextFile", "Helper\TextFile\TextFile.csproj", "{ED877FF6-BED0-4D46-A533-A2CA747FB86C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Observable", "Helper\Observable\Observable.csproj", "{6AF3916A-6A24-47A5-A30D-A280251C2CFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Initdata", "Basic\Initdata\Initdata.csproj", "{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programdata", "Basic\Programdata\Programdata.csproj", "{B8510D21-1897-4687-AEE8-4CE176C63F87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCNotifier", "UCBasic\UCNotifier\UCNotifier.csproj", "{2C1BC3B8-2DBE-4957-9798-533CE49D4330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSerialNumber", "UCBasic\UCSerialNumber\UCSerialNumber.csproj", "{4E5C356C-90B5-4336-A053-DF9BB8EF138C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTextEditor", "UCBasic\UCTextEditor\UCTextEditor.csproj", "{5418741E-45FB-4C00-A692-25B5A2C35777}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BitmapImage", "BitmapImage", "{855431AE-CD9A-48B1-94B9-E4EE23EDACBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitmapImage", "BitmapImage\BitmapImage\BitmapImage.csproj", "{A0923FE1-B376-4873-A6D5-7FC78D0A4151}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Debug|Any CPU.ActiveCfg = Debug|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Debug|x86.ActiveCfg = Debug|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Debug|x86.Build.0 = Debug|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Release|Any CPU.ActiveCfg = Release|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Release|Mixed Platforms.Build.0 = Release|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Release|x86.ActiveCfg = Release|x86
		{D02DD964-E2C1-4A9A-9E4D-63E81F8B58D9}.Release|x86.Build.0 = Release|x86
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.ActiveCfg = Release|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF}.Release|x86.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4F2721D7-9490-4C24-A180-138943F215A3} = {EBC06C23-1803-4E1E-907A-F71658834E12}
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C} = {EBC06C23-1803-4E1E-907A-F71658834E12}
		{6AF3916A-6A24-47A5-A30D-A280251C2CFF} = {EBC06C23-1803-4E1E-907A-F71658834E12}
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330} = {AD9A3540-4BA6-4EF3-AA4A-501455EFF8EC}
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C} = {AD9A3540-4BA6-4EF3-AA4A-501455EFF8EC}
		{5418741E-45FB-4C00-A692-25B5A2C35777} = {AD9A3540-4BA6-4EF3-AA4A-501455EFF8EC}
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB} = {80C384FA-8863-4E3C-8B57-E06A20C82995}
		{B8510D21-1897-4687-AEE8-4CE176C63F87} = {80C384FA-8863-4E3C-8B57-E06A20C82995}
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151} = {855431AE-CD9A-48B1-94B9-E4EE23EDACBA}
	EndGlobalSection
EndGlobal
